/*------------------------------------------------------------------------------*/
/*----------------------------ESTILO SITE TECNOLOGIA----------------------------*/
/*------------------------------------------------------------------------------*/

body {background-color: white !important}

a:hover {background-color: #474A51; /*dark gray*/
		 color: white !important;
		 border-radius: 2px;}

a:link, a:active, a:visited { text-decoration: none; }

.mt-hover-grid a:hover {background-color: royalblue; color: white}

/*#2572e8;0065cb;1D5DEC;0E4BEF#2b58de;214cce azul medio primary*/

/*NAVEGADOR*/

.navbar .mt-hoverlogo a:hover{background-color: #474A51}

.navbar .mt-hovermenu a:hover{background-color: #474A51;
						      color: white !important}

.mt-font-homecapa {font-family: tahoma}

.mt-mleft-homecapa {float: left; 
                    margin-left: -70px}

/*BORDAS*/

.mt-border-blue { border: 2px solid lightblue !important;
	              border-radius: 4px}      

.mt-border-gray {border: 3px solid #ccc;
				 border-radius: 4px}                        

.mt-border-dark {border: 2px solid #333;
				 border-radius: 4px}    

/*CARROSSEL*/

.mt-h400 {height: 370px}

.mt-h500 {height: 450px; 400}

.carousel-caption h5 {font-weight: bold;
					  font-size: 19px;
					  color: white; }

/*HOME*/

.mt-home-escritorio1 {border-top: 4px solid #ccc;
	                  border-bottom: 4px solid #ccc}

.mt-home-escritorio2 {font-size: 18px; 
  	                  line-height: 28px;
		              letter-spacing: 2px}

.mt-home-frase {background-color: ivory; 
	            border-top: 4px solid #ccc;
		        border-bottom: 4px solid #ccc}

.mt-homefont-frase {color: white; 
	            font-style: italic; 
	            font-size: 20px;
				padding-bottom: 7px }
          
/*SISTEMAS*/

.mt-border-card {border: 4px solid #ccc; 
	             overflow: hidden}

.mt-accordion-blue {border:4px solid skyblue}

.mt-accordion-gray {border:4px solid #333;
					background-color: whitesmoke}

.mt-p-accordion {font-size: 18px; 
	  	         line-height: 27px;
	  	         font-style: normal; italic }

/*GERAL*/

.mt-mt-container1 {margin-top: 100px}

.mt-bg-color1 {background-color: ivory;}

.mt-border-dark {border: 2px solid gray;
		         border-radius: 2px}

.mt-icong {font-size: 20px}

/*RODAPE*/

.mt-hover-tecnologia a:hover{background-color: #a70606 !important}

/*------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------*/